<?php 
/* Template Name: Légal */
get_header();
?>
<div class="container">
    <div class="row">
        <div class="col-lg-12 accroche">
            <?php 
            $titreDelaPage = get_field('titre_de_la_page');
            if(!empty($titreDelaPage)){
                echo $titreDelaPage;
            }else{
            ?>
            <h1><?php the_title();?></h1>
            <?php
            }
            ?>
        </div>
        <div class="offset-lg-4 col-lg-1">
            <div class="circleTop"></div>
        </div>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-12 contenu">
            <?php the_content();?>
        </div>
    </div>
</div>
<?php get_footer();?>